/* Class = "NSTableColumn"; headerCell.title = "Browser"; ObjectID = "93"; */
"Browser" = "Браузер";

/* Class = "NSTableColumn"; headerCell.title = "Installed"; ObjectID = "175"; */
"Installed" = "Установленo";

/* Class = "NSTableColumn"; headerCell.title = "Domain Name"; ObjectID = "444"; */
"Domain Name" = "Имя домена";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "backups to keep"; ObjectID = "884"; */
"backups to keep" = "backups to keep";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "886"; */
"50" = "50";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "887"; */
"10" = "10";

/* Class = "NSMenuItem"; title = "100"; ObjectID = "888"; */
"100" = "100";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "889"; */
"All" = "Все";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "backup interval"; ObjectID = "892"; */
"backup interval" = "backup interval";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "894"; */
"Day" = "день";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "895"; */
"Month" = "месяц";

/* Class = "NSMenuItem"; title = "Week"; ObjectID = "896"; */
"Week" = "неделю";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "1027"; */
"Check for updates:" = "Check for updates:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "1028"; */
"Check Now" = "Проверить сейчас";

/* Class = "NSButtonCell"; title = "Include Beta versions"; ObjectID = "1030"; */
"Include Beta versions" = "Включая бета версии";

/* Class = "NSButtonCell"; title = "Show in authentication panels"; ObjectID = "1047"; */
"Show in authentication panels" = "Показывать в панелях идентификации";

/* Class = "NSTextFieldCell"; title = "Backup Folder"; ObjectID = "1055"; */
"Backup Folder" = "Папка резервных копий";

/* Class = "NSButtonCell"; title = "Enable Automatic Data File Backups"; ObjectID = "1056"; */
"Enable Automatic Data File Backups" = "Автоматически создавать резервные копии";

/* Class = "NSTextFieldCell"; title = "Keep"; ObjectID = "1058"; */
"Keep" = "Оставлять";

/* Class = "NSTextFieldCell"; title = "Perform backup every"; ObjectID = "1062"; */
"Perform backup every" = "Делать резервные копии раз в";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1064"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1064"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSTextFieldCell"; title = "Last Check:"; ObjectID = "1097"; */
"Last Check:" = "Дата последней проверки:";

/* Class = "NSTextFieldCell"; title = "Software Update ran successfully."; ObjectID = "1099"; */
"Software Update ran successfully." = "Обновление программы выполнено успешно.";

/* Class = "NSTextFieldCell"; title = "You can check for updates manually or allow 1Password to check after opening."; ObjectID = "1101"; */
"You can check for updates manually or allow 1Password to check after opening." = "You can check for updates manually or allow 1Password to check after opening.";

/* Class = "NSTextFieldCell"; title = "Tuesday, May 6, 2008 10:38 PM"; ObjectID = "1103"; */
"Tuesday, May 6, 2008 10:38 PM" = "Вторник, Май 6, 2008 10:38 PM";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "update interval"; ObjectID = "1105"; */
"update interval" = "update interval";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "1108"; */
"Daily" = "ежедневно";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "1109"; */
"Weekly" = "еженедельно";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "1110"; */
"Monthly" = "ежемесячно";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSTextFieldCell"; title = "Avoid Autosave on These Domains:"; ObjectID = "1163"; */
"Avoid Autosave on These Domains:" = "Не сохранять логины для доменов:";

/* Class = "NSButtonCell"; title = "Enable Autosave of Logins in browser"; ObjectID = "1165"; */
"Enable Autosave of Logins in browser" = "Разрешить сохранение логинов в веб-браузере";

/* Class = "NSButtonCell"; title = "Prompt for name to assign newly created Login"; ObjectID = "1167"; */
"Prompt for name to assign newly created Login" = "Запрашивать имя для новых логинов";

/* Class = "NSTextFieldCell"; title = "Browser Display Settings"; ObjectID = "1206"; */
"Browser Display Settings" = "Настройки веб-браузера";

/* Class = "NSButtonCell"; title = "Show in shortcut/context menu"; ObjectID = "1208"; */
"Show in shortcut/context menu" = "Показывать в контекстных меню";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSTextFieldCell"; title = "Beta versions check for updates on every launch"; ObjectID = "1256"; */
"Beta versions check for updates on every launch" = "Beta versions check for updates on every launch";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "1618"; */
"Show In Finder" = "Показать в Finder";

/* Class = "NSButtonCell"; title = "Enable browser extensions"; ObjectID = "1318"; */
"Enable browser extensions" = "Использовать расширения веб-браузеров";

/* Class = "NSMenuItem"; title = "Move Data File To Another Folder..."; ObjectID = "1338"; */
"Move Data File To Another Folder..." = "Переместить файл данных в другую папку...";

/* Class = "NSTextFieldCell"; title = "Data File"; ObjectID = "1696"; */
"Data File" = "Файл данных";

/* Class = "NSButtonCell"; title = "Lock when sleeping"; ObjectID = "1355"; */
"Lock when sleeping" = "Запереть в режиме сна";

/* Class = "NSButtonCell"; title = "Lock after"; ObjectID = "1357"; */
"Lock after" = "Запереть после";

/* Class = "NSTextFieldCell"; title = "minutes of computer inactivity"; ObjectID = "1361"; */
"minutes of computer inactivity" = "minutes of computer inactivity";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "1363"; */
"Master Password" = "Мастер-пароль";

/* Class = "NSButtonCell"; title = "Change Master Password..."; ObjectID = "1365"; */
"Change Master Password..." = "Сменить мастер-пароль...";

/* Class = "NSWindow"; title = "Window"; ObjectID = "1390"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "1393"; */
"Current Password:" = "Текущий пароль:";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "1397"; */
"New Password:" = "Новый пароль:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "1399"; */
"Verify:" = "Подтвердить:";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "1405"; */
"Change Password" = "Изменить пароль";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1407"; */
"Cancel" = "Отменить";

/* Class = "NSButtonCell"; title = "Lock when screen saver is activated"; ObjectID = "1430"; */
"Lock when screen saver is activated" = "Запереть при показе заставки";

/* Class = "NSButtonCell"; title = "Disable automatic unlock for 1Password"; ObjectID = "1439"; */
"Disable automatic unlock for 1Password" = "Запретить автоматическое открытие 1Password";

/* Class = "NSButtonCell"; title = "Disable automatic unlock for all applications"; ObjectID = "1441"; */
"Disable automatic unlock for all applications" = "Запретить автоматич. открытие для всех приложений";

/* Class = "NSTextFieldCell"; title = "Auto-Lock"; ObjectID = "1449"; */
"Auto-Lock" = "Запереть автоматически";

/* Class = "NSTextFieldCell"; title = "Unlocking"; ObjectID = "1451"; */
"Unlocking" = "Открытие";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "1479"; */
"Password Hint:" = "Подсказка:";

/* Class = "NSButtonCell"; title = "Never prompt for master password"; ObjectID = "1488"; */
"Never prompt for master password" = "Не запрашивать мастер-пароль";

/* Class = "NSTextFieldCell"; title = "Save master password in login keychain"; ObjectID = "1493"; */
"Save master password in login keychain" = "Сохранить мастер-пароль в связке ключей";

/* Class = "NSButtonCell"; title = "Install All Extensions"; ObjectID = "1503"; */
"Install All Extensions" = "Установить все расширения";

/* Class = "NSButtonCell"; title = "Remove All Extensions"; ObjectID = "1505"; */
"Remove All Extensions" = "Удалить все расширения";

/* Class = "NSButtonCell"; title = "Show in top menu bar"; ObjectID = "1507"; */
"Show in top menu bar" = "Показывать в строке меню";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "1516"; */
"Advanced" = "Дополнительно";

/* Class = "NSTextFieldCell"; title = "Browser restart required"; ObjectID = "1524"; */
"Browser restart required" = "Требуется перезапуск веб-браузера";

/* Class = "NSTextFieldCell"; title = "Clipboard Security"; ObjectID = "1533"; */
"Clipboard Security" = "Защита буфера обмена";

/* Class = "NSButtonCell"; title = "Clear values copied to clipboard after"; ObjectID = "1535"; */
"Clear values copied to clipboard after" = "Удалять данные из буфера обмена по истечении";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "1539"; */
"123" = "123";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "1541"; */
"seconds" = "секунд";

/* Class = "NSButtonCell"; title = "Automatically include username in Login title"; ObjectID = "1550"; */
"Automatically include username in Login title" = "Включать имя пользователя в название логина";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "1618"; */
"Show In Finder" = "Показать в Finder";

/* Class = "NSTextFieldCell"; title = "if data was changed"; ObjectID = "1626"; */
"if data was changed" = "только если данные были изменены";

/* Class = "NSTextFieldCell"; title = "backup files"; ObjectID = "1628"; */
"backup files" = "резервных копий";

/* Class = "NSButtonCell"; title = "Backup Now"; ObjectID = "1632"; */
"Backup Now" = "Сделать резервную копию";

/* Class = "NSMenuItem"; title = "Choose Another Data File..."; ObjectID = "1635"; */
"Choose Another Data File..." = "Выбрать другой файл данных...";

/* Class = "NSButtonCell"; title = "Choose Another…"; ObjectID = "1642"; */
"Choose Another…" = "Choose Another…";

/* Class = "NSButtonCell"; title = "Use caching to load data file faster"; ObjectID = "1690"; */
"Use caching to load data file faster" = "Использовать кэш для быстрой загрузки файла данных";

/* Class = "NSButtonCell"; title = "Use multiple threads to load data file faster"; ObjectID = "1692"; */
"Use multiple threads to load data file faster" = "Использовать несколько потоков для быстрой загрузки файла данных";

/* Class = "NSTextFieldCell"; title = "Data File"; ObjectID = "1696"; */
"Data File" = "Файл данных";

/* Class = "NSTextFieldCell"; title = "May not improve performance on fast solid-state hard drives"; ObjectID = "1698"; */
"May not improve performance on fast solid-state hard drives" = "Возможно, производительность не улучшится на быстрых твердотельных жестких дисках";

/* Class = "NSTextFieldCell"; title = "Will create a cache file in ~/Library/Application Support/1Password/Cache"; ObjectID = "1700"; */
"Will create a cache file in ~/Library/Application Support/1Password/Cache" = "Кэш-файл будет создан в ~/Библиотеки/Application Support/1Password";

/* Class = "NSButtonCell"; title = "Clear Cache"; ObjectID = "1703"; */
"Clear Cache" = "Очистить кэш";

/* Class = "NSButtonCell"; title = "Rebuild Data File"; ObjectID = "1708"; */
"Rebuild Data File" = "Реконструировать файл данных";

/* Class = "NSButtonCell"; title = "Submit automatically after filling a Login (Autosubmit)"; ObjectID = "1720"; */
"Submit automatically after filling a Login (Autosubmit)" = "Отправлять логины после заполнения (Авто-отправка)";

/* Class = "NSTextFieldCell"; title = "Fill Login keyboard shortcut:"; ObjectID = "1721"; */
"Fill Login keyboard shortcut:" = "Клавиши для \"заполнить логин\"";

/* Class = "NSTextFieldCell"; title = "Go & Fill keyboard shortcut:"; ObjectID = "1723"; */
"Go & Fill keyboard shortcut:" = "Клавиши для \"открыть и заполнить\":";

/* Class = "NSTextFieldCell"; title = "Login Options"; ObjectID = "1725"; */
"Login Options" = "Настройки логинов";

/* Class = "NSTextFieldCell"; title = "Firefox restart required"; ObjectID = "1726"; */
"Firefox restart required" = "Требуется перезапуск Firefox";

/* Class = "NSButtonCell"; title = "Download missing previews"; ObjectID = "1732"; */
"Download missing previews" = "Загрузить отсутвующие иконки";

/* Class = "NSButtonCell"; title = "Remove all previews..."; ObjectID = "1733"; */
"Remove all previews..." = "Удалить все иконки...";

/* Class = "NSTextFieldCell"; title = "Login Previews"; ObjectID = "1734"; */
"Login Previews" = "Иконки логинов";

/* Class = "NSButtonCell"; title = "Automatically download icons and previews for new Logins"; ObjectID = "1735"; */
"Automatically download icons and previews for new Logins" = "Автоматически загружать иконки для новых логинов";

/* Class = "NSTextFieldCell"; title = "Display in Sidebar"; ObjectID = "1745"; */
"Display in Sidebar" = "Показывать в боковом меню";

/* Class = "NSButtonCell"; title = "      Folders"; ObjectID = "1747"; */
"      Folders" = "      Папки";

/* Class = "NSButtonCell"; title = "      Tags"; ObjectID = "1753"; */
"      Tags" = "      Ярлыки";

/* Class = "NSButtonCell"; title = "      Accounts"; ObjectID = "1755"; */
"      Accounts" = "      Записи";

/* Class = "NSButtonCell"; title = "      Identities"; ObjectID = "1757"; */
"      Identities" = "      Личности";

/* Class = "NSButtonCell"; title = "      Secure Notes"; ObjectID = "1759"; */
"      Secure Notes" = "      Заметки";

/* Class = "NSButtonCell"; title = "      Software"; ObjectID = "1761"; */
"      Software" = "      Лицензии";

/* Class = "NSButtonCell"; title = "      Wallet"; ObjectID = "1763"; */
"      Wallet" = "      Бумажник";

/* Class = "NSButtonCell"; title = "      Generated Passwords"; ObjectID = "1765"; */
"      Generated Passwords" = "      Сгенерированные пароли";

/* Class = "NSTextFieldCell"; title = "Specifically disables the lock and unlock animations"; ObjectID = "1794"; */
"Specifically disables the lock and unlock animations" = "Отключение анимации блокировки и разблокировки";

/* Class = "NSButtonCell"; title = "Disable Animations"; ObjectID = "1795"; */
"Disable Animations" = "Отключить анимацию";

/* Class = "NSTextFieldCell"; title = "Enable autosave above to edit."; ObjectID = "1799"; */
"Enable autosave above to edit." = "Enable autosave above to edit.";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "1807"; */
"help" = "help";

/* Class = "NSButtonCell"; title = "Move to Dropbox..."; ObjectID = "1847"; */
"Move to Dropbox..." = "Move to Dropbox...";

/* Class = "NSImageView"; designAccessibilityDescription = "Google Chrome"; ObjectID = "1859"; */
"Google Chrome" = "Google Chrome";

/* Class = "NSButtonCell"; title = "Install Google Chrome Extension"; ObjectID = "1862"; */
"Install Google Chrome Extension" = "Install Google Chrome Extension";

/* Class = "NSTextFieldCell"; title = "Show Growl Notifications for common background events"; ObjectID = "1868"; */
"Show Growl Notifications for common background events" = "Show Growl Notifications for common background events";

/* Class = "NSButtonCell"; title = "Show Growl Notifications"; ObjectID = "1869"; */
"Show Growl Notifications" = "Show Growl Notifications";

/* Class = "NSImageView"; designAccessibilityDescription = "Google Chrome"; ObjectID = "1859"; */
"Google Chrome" = "Google Chrome";

/* Class = "NSButtonCell"; title = "Install Lion Safari Extension"; ObjectID = "1898"; */
"Install Lion Safari Extension" = "Install Lion Safari Extension";